@media (max-width: 1441px) {
    html {
        font-size: 192px;
    }
}
@media (max-width: 1281px) {
    html {
        font-size: 170.6667px;
    }
}
@media (max-width: 1025px) {
    html {
        font-size: 136.5333px;
    }
}
@media (max-width: 961px) {
    html {
        font-size: 128px;
    }
}
@media (max-width: 951px) {
    html {
        font-size: 126.6667px;
    }
}
@media (max-width: 901px) {
    html {
        font-size: 10.2rem;
    }
}
@media (max-width: 801px) {
    html {
        font-size: 106.6667px;
    }
}
@media (max-width: 774px) {
    html {
        font-size: 103.0667px;
    }
}
@media (max-width: 769px) {
    html {
        font-size: 103.4px;
    }
}
@media (max-width: 751px) {
    html {
        font-size: 100px;
    }
}
@media (max-width: 737px) {
    html {
        font-size: 98.1333px;
    }
}
@media (max-width: 733px) {
    html {
        font-size: 97.6px;
    }
}
@media (max-width: 732px) {
    html {
        font-size: 97.6px;
    }
}
@media (max-width: 721px) {
    html {
        font-size: 96px;
    }
}
@media (max-width: 668px) {
    html {
        font-size: 88.9333px;
    }
}
@media (max-width: 641px) {
    html {
        font-size: 85.3333px;
    }
}
@media (max-width: 601px) {
    html {
        font-size: 80px;
    }
}
@media (max-width: 569px) {
    html {
        font-size: 75.7333px;
    }
}
@media (max-width: 534px) {
    html {
        font-size: 71.0667px;
    }
}
@media (max-width: 436px) {
    html {
        font-size: 58px;
    }
}
@media (max-width: 415px) {
    html {
        font-size: 55.2px;
    }
}
@media (max-width: 412px) {
    html {
        font-size: 54.8px;
    }
}
@media (max-width: 385px) {
    html {
        font-size: 51.2px;
    }
}
@media (max-width: 376px) {
    html {
        font-size: 50px;
    }
}
@media (max-width: 361px) {
    html {
        font-size: 48px;
    }
}
@media (max-width: 321px) {
    html {
        font-size: 42.6667px;
    }
}

body{
    font-size: 0.28rem;
    background: #fff;
}
.head{
    width: 100%;
    height: 0.88rem;
    background: #0635b6;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
}
.headbox{
    width: 100%;
    height: 100%;
    padding:  0 0.25rem;
    box-sizing: border-box;
}
.headbox>div:first-child{
    width: 20%;
    float: left;
    height: 0.88rem;
}
.headbox>div:last-child{
    width: 20%;
    float: right;
    height: 0.88rem;
}
.headbox>div>a>img{
    width: 0.58rem;
    height: 0.44rem;
    margin-top: 0.22rem;
}
.headbox>div>span{
    display: block;
    width: 1.36rem;
    height: 0.6rem;
    border-radius: 0.05rem;
    background: #8bc53e;
    color: #fff;
    line-height: 0.6rem;
    text-align: center;
    float: right;
    margin-top: 0.14rem;
}
.headbox>ul{
    width: 100%;
    height: 4.8rem;
    background: rgba(6,53,182,0.5);
    position: absolute;
    top: 0.88rem;
    left: 0;
    box-sizing: border-box;
    padding: 0.3rem 0.25rem;
}
.headbox>ul>li{
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    float: left;
    box-sizing: border-box;
    padding-left: 0.25rem;
}
.headbox>ul>.navThis{
    background: #031956;
}
.headbox>ul>li>a{
    color: #fff;
}
.mainPic{
    width: 100%;
    display: block;
    margin-top: 0.88rem;
}



.meetingIntroduce{
    width: 100%;
}
.commonTitle{
    width: 4.5rem;
    height: 2rem;
    position: relative;
    left: calc( 50% - 2.25rem );
}
.commonTitle>p{
    width: 100%;
    height: 0.13rem;
    border-bottom: 0.03rem solid #0635b6;
    position: absolute;
    top: 0.85rem;
}
.commonTitle>span{
    width: 2rem;
    height: 0.3rem;
    text-align: center;
    line-height: 0.3rem;
    font-size: 0.34rem;
    color: #333333;
    position: absolute;
    top: 0.85rem;
    left: calc( 50% - 1rem );
    z-index: 10;
    /*background: #fff;*/
}
.commonTitle>em{
    width: 2rem;
    height: 0.5rem;
    text-align: center;
    line-height: 0.65rem;
    font-size: 0.36rem;
    color: rgba(0,0,0,0.16);
    position: absolute;
    top: 0.85rem;
    left: calc( 50% - 1rem );
    z-index: 5;
    background: #fff; 
}

.meetIntroCon{
    width: 100%;
}
.meetIntroCon>div{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.3rem;
}
.meetIntroCon>div>p{
    line-height: 0.6rem;
    color: #333333;
    overflow: hidden;
}

.meetDT{
    width: 100%;
}
.newsBox{
    width: 100%;
}
.picBox{
    width: 100%;
    height: 5rem;
    position: relative;
}
.newsList{
    width: 100%;
    height: 4.5rem;
    padding: 0 0.3rem;
    box-sizing: border-box;
    margin-top: 0.3rem;
}
.picBox>.hd{
    width: 100%;
    height: 0.3rem;
    position: absolute;
    bottom: 0.3rem;
    z-index: 10;
}
.picBox>.hd>ul{
    width: 100%;
    height: 100%;
    padding-left: calc( 50% - 1rem );
    box-sizing: border-box;
}
.picBox>.hd>ul>li{
    width: 0.2rem;
    height: 0.2rem;
    background: #fff;
    border-radius: 0.2rem;
    float: left;
    color: #fff;
    cursor: pointer;
    margin: 0 0.1rem;
}
.picBox>.hd>ul>.on{
    background: #0635b6;
    color: #0635b6;
}
.picBox>.bd{
    width: 100%;
    height: 100%;
}
.picBox>.bd img{
    width: 100%;
    height: 100%;
}

.newsList>ul{
    width: 100%;
    height: 4.5rem;
    overflow: hidden;
}
.newsList>ul>li{
    height: 1rem;
    overflow: hidden;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    padding-left: 0.25rem;
}
.newsList>ul>li:before{
    content: " ";
    display: block;
    width: 0.15rem;
    height: 0.15rem;
    border-radius: 0.15rem;
    background: #0635b6;
    position: absolute;
    left: 0;
    top: 0.43rem;
}
.newsList>ul>li:first-child{
    width: 100%;
    height: 1.2rem;
    padding-left: 0;
}
.newsList>ul>li:first-child:before{
    display: none;
}
.newsList>ul>li img{
    width: 1.8rem;
    height: 1.2rem;
    float: left;
    margin-right: 0.2rem;
}
.newsList>ul>li>a>span{
    width: 100%;
    font-size: 0.28rem;
    height: 0.4rem;
    line-height: 0.4rem;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 0.3rem;
    display: block;
}
.newsList>ul>li>a>p{
    width: 100%;
    height: 0.3rem;
    line-height: 0.3rem;
    color: #666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 0.24rem;
    display: block;
}
.newsList>ul>li:first-child>a>span{
    width: calc( 100% - 2rem );
    height: 0.4rem;
    line-height: 0.4rem;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    margin-top: 0;
    font-size: 0.28rem;
}
.newsList>ul>li:first-child>a>p{
    width: calc( 100% - 2rem );
    height: 0.6rem;
    line-height: 0.3rem;
    color: #666;
    overflow: hidden;
    padding-top: 0.18rem;
    font-size: 0.24rem;
    float: left;
    white-space: normal;
}


.meetSpace{
    width: 100%;
    height: 1.83rem;
    position: relative;
    margin-top: 0.6rem;
}
.meetSpace>.hd{
    width: 100%;
    height: 0.3rem;
    position: absolute;
    bottom: 0;
    z-index: 10;
}
.meetSpace>.hd>ul{
    width: 100%;
    height: 100%;
    padding-left: calc( 50% - 0.6rem );
    box-sizing: border-box;
}
.meetSpace>.hd>ul>li{
    width: 0.2rem;
    height: 0.2rem;
    background: #999999;
    border-radius: 0.2rem;
    float: left;
    cursor: pointer;
    margin: 0.1rem 0.1rem 0 0.1rem;
}
.meetSpace>.hd>ul>.on{
    background: #0635b6;
}
.meetSpace>.bd{
    width: 100%;
    height: 1.53rem;
}
.meetSpace>.bd li{
    width: 2.6rem;
    float: left;
}
.meetSpace>.bd img{
    width: 2.3rem;
    height: 100%;
}


.facetofTit{
    width: 100%;
}
.dalaoFacetoface{
    width: 100%;
    padding: 0 0.3rem;
}
.dalao {
    transform:translate3d(0,0,0);
    width: 2.1rem;
    height: 3rem;
    box-sizing: border-box;
    background: #fff;
    overflow: hidden;
    float: left;
    margin: 0 0.3rem 0.3rem 0;
}
.dalao>a {
    position:relative;
    width:100%;
    height:100%;
    box-sizing: border-box;
    overflow:hidden;
    display: block;
}
.flip-item {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    border-radius: 10px;
    border: 0.02rem solid #002593;
    transition:all .5s ease-in-out;
    transform-style:preserve-3d;
    backface-visibility:hidden;
    box-sizing:border-box;
    padding: 0 0.3rem;
}
.frontDiv {
    transform:rotateY(0deg);
    z-index:2;
    background: #fff;
    width: 100%;
    height: 100%;
}
.backdiv {
    transform:rotateY(180deg);
    z-index:1;
    width: 100%;
    height: 100%;
    background: #0035b9;
    color: #fff;
    font-size: 0.28rem;
}
/*.dalao>a:hover .frontDiv {
    z-index:1;
    transform:rotateY(180deg);
}
.dalao>a:hover .backdiv {
    z-index:2;
    transform:rotateY(0deg);
}*/

.dalaoFacetoface>.dalao:nth-child(3n){
    margin-right: 0;
}
.dalao>a>.frontDiv>img{
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 0.8rem;
    display: block;
    margin: 0.3rem auto 0;
}
.dalao>a>.frontDiv>span{
    margin-top: 0.25rem;
    line-height: 0.4rem;
    text-align: center;
    display: block;
}
.dalao>a>.frontDiv>p{
    line-height: 0.3rem;
    text-align: center;
    height: 0.6rem;
    overflow: hidden;
}
.dalao>a>.frontDiv>i{
    width: 100%;
    display: block;
    height: 0.22rem;
    background: url('./../img/rightArrow.png') no-repeat 1.5rem 0;
}
.dalao>a>.backdiv>span{
    margin-top: 0.25rem;
    line-height: 0.4rem;
    text-align: center;
    display: block;
}
.dalao>a>.backdiv>em{
    margin-top: 0.25rem;
    line-height: 0.4rem;
    text-align: center;
    display: block;
}
.dalao>a>.backdiv>p{
    line-height: 0.3rem;
    text-align: center;
    height: 0.9rem;
    overflow: hidden;
}

.faceLine2{
    height: 6.6rem;
}

#dozk{
    width:3rem;
    margin: 0.3rem auto;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    border: 0.01rem solid #999;
    box-sizing: border-box;
    color: #999;
    cursor: pointer;
}



.commonTitle{
    width: 4.5rem;
    height: 2rem;
    position: relative;
    left: calc( 50% - 2.25rem );
}
.commonTitle>p{
    width: 100%;
    height: 0.13rem;
    border-bottom: 0.03rem solid #0635b6;
    position: absolute;
    top: 0.85rem;
}
.commonTitle>span{
    width: 2rem;
    height: 0.3rem;
    text-align: center;
    line-height: 0.3rem;
    font-size: 0.34rem;
    color: #333333;
    position: absolute;
    top: 0.85rem;
    left: calc( 50% - 1rem );
    z-index: 10;
    /*background: #fff;*/
}
.commonTitle>em{
    width: 2rem;
    height: 0.5rem;
    text-align: center;
    line-height: 0.65rem;
    font-size: 0.36rem;
    color: rgba(0,0,0,0.16);
    position: absolute;
    top: 0.85rem;
    left: calc( 50% - 1rem );
    z-index: 5;
    background: #fff; 
}


.activeGuide{
    width: 100%;
    height: 17.2rem;
    background: #011469;
    margin-top: 0.8rem;
}
.activeGuideCon{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.activeGuideTitle{
    width: 4.5rem;
    height: 2rem;
    position: relative;
    left: calc( 50% - 2.25rem );
}
.activeGuideTitle>p{
    width: 100%;
    height: 0.13rem;
    border-bottom: 0.03rem solid #fff;
    position: absolute;
    top: 0.85rem;
}
.activeGuideTitle>span{
    width: 2rem;
    height: 0.3rem;
    text-align: center;
    line-height: 0.3rem;
    font-size: 0.34rem;
    color: #fff;
    position: absolute;
    top: 0.85rem;
    left: calc( 50% - 1rem );
    z-index: 10;
}
.activeGuideTitle>em{
    width: 2rem;
    height: 0.5rem;
    text-align: center;
    line-height: 0.65rem;
    font-size: 0.36rem;
    color: #192a77;
    position: absolute;
    top: 0.85rem;
    left: calc( 50% - 1rem );
    z-index: 5;
    background: #011469;
}

.guideItem{
    width: 100%;
    margin-bottom: 0.05rem;
    color: #fff;
    box-sizing: border-box;
    padding: 0 0.3rem;
}
.guideItem>div{
    float: left;
    background: #0035b9;
    height: 0.6rem;
    line-height: 0.6rem;
}
.guideItem>div:first-child{
    width: 1.95rem;
    margin-right: 0.05rem;
    text-align: center;
}
.guideItem>div:last-child{
    width: calc( 100% - 2rem );
}
.guideItem>div:last-child:hover{
    background: #8bc53e;
}
.guideItem>.guideTime{
    width: 1.75rem!important;
    height: 0.4rem;
    background: #06289d;
    margin-top: 0.2rem;
    line-height: 0.4rem;
    position: relative;
    margin-right: 0!important;
}
.guideItem>span{
    width: 0.06rem;
    height: 0.4rem;
    box-sizing: border-box;
    float: left;
    border-top: 0.2rem solid transparent;
    border-right:0px solid transparent;
    border-bottom:0.2rem solid transparent;
    border-left:0.06rem solid #06289d;
    margin-top: 0.2rem;
}
.guideItem>em{
    width: 0.06rem;
    height: 0.4rem;
    box-sizing: border-box;
    float: left;
    background: #0250c5;
    border-top: 0.2rem solid transparent;
    border-right:0px solid transparent;
    border-bottom:0.2rem solid transparent;
    border-left:0.06rem solid #011469;
    margin-top: 0.2rem;
    position: relative;
}
.guideItem>i{
    width: 0.06rem;
    height: 0.4rem;
    box-sizing: border-box;
    float: left;
    border-top: 0.2rem solid transparent;
    border-right:0px solid transparent;
    border-bottom:0.2rem solid transparent;
    border-left:6px solid #0250c5;
    margin-top: 0.2rem;
}

.guideItem>div>span:first-child{
    width: 1.3rem;
    /*height: 0.6rem;*/
    float: left;
    text-align: center;
}
.guideItem>div>span:last-child{
    width: calc( 100% - 1.3rem );
    float: left;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.guideItem>.guideBus{
    width: calc( 100% - 2.2rem )!important;
    height: 3.2rem;
    line-height: 0.4rem;
    margin-top: 0.2rem;
    margin-left: 0.05rem;
    background: #011469;
    box-sizing: border-box;
    overflow: hidden;
    /*text-overflow: ellipsis;
    white-space: nowrap;*/
}
.guideItem>.guideBus:hover{
    background: #011469!important;
}

.scene{
    width: 100%;
}
.sceneLB{
    width: 100%;
    height: 6.35rem;
    position: relative;
    margin: 0 auto;
}

.sceneLB>.hd{
    width: 100%;
    height: 0.65rem;
    position: absolute;
    top: 2.45rem;
    z-index: 10;
}
.sceneLB>.hd>.next,.sceneLB>.hd>.prev{
    width: 0.65rem;
    height: 0.65rem;
    position: absolute;
    top: 0;
}
.sceneLB>.hd>.next{
    right: 0.1rem;
}
.sceneLB>.hd>.prev{
    left: 0.1rem;
}
.sceneLB>.bd{
    width: 100%;
    height: 100%;
}
.sceneLB>.bd .pic{
    height: 5.55rem;
}
.sceneLB>.bd img{
    width: 100%;
    height: 5.55rem;
}
.sceneLB>.bd .title{
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    color: #333;
    padding: 0 0.3rem;
    box-sizing: border-box;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}



.forum{
    width: 100%;
    height: 6.6rem;
    background: #011469;
    margin-top: 0.8rem;
}
.forumCon{
    width: 100%;
    margin: 0 auto;
}

.forumLB{
    width: 100%;
    height: 3.8rem;
    position: relative;
    margin: 0 auto;
}

.forumLB>.hd{
    width: 100%;
    height: 0.65rem;
    position: absolute;
    top: 1.57rem;
    z-index: 10;
}
.forumLB>.hd>.next,.forumLB>.hd>.prev{
    width: 0.65rem;
    height: 0.65rem;
    position: absolute;
    top: 0;
}
.forumLB>.hd>.next{
    right: 0px;
}
.forumLB>.hd>.prev{
    left: 0px;
}
.forumLB>.bd{
    width: 100%;
    height: 100%;
    z-index: 10;
    box-sizing: border-box;
}
.forumLB>.bd li{
    width: 2.3rem;
    height: 3.5rem;
    margin-right: 0.3rem;
}
.forumLB>.bd .pic{
    height: 3.5rem;
    position: absolute;
    top: 0;
}
.forumLB>.bd img{
    width: 2.3rem;
    height: 3.5rem;
}
.forumLB>.bd .title{
    width: 2.3rem;
    height: 0.8rem;
    line-height: 0.4rem;
    color: #333;
    position: absolute;
    bottom: 0;
    background: #454343;
    color: #fff;
    box-sizing: border-box;
    padding: 0 0.2rem;
}
.partner{
    width: 100%;
    margin: 0 auto;
}
.partnerCon{
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 1rem;
}
.partnerTitle{
    width: 100%;
    text-align: center;
    margin-top: 0.55rem;
    color: #333;
    font-size: 0.34rem;
}
.partnerBox{
    width: 100%;
    text-align: center;
    margin: 0.2rem auto;
}
.partnerBox>a{
    /*width: 1.5rem;
    height: 0.5rem;*/
    display: inline-block;
    vertical-align: top;
    margin: 0.2rem;
    line-height: 0.5;
    height: 0.5rem;
}
.partnerBox>a>span{
    display: block;
    line-height: 0.5rem;
    width: 100%;
    height: 100%;
}


.footer {
    background: #404040;
    padding: .15rem 0 .1rem 0;
}
.footer>div {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.3rem;
    text-align: center;
}
.footer>div>a {
    display: inline-block;
    padding: .1rem 0 .1rem 0;
}
.footer .logo {
    width: 1.7rem;
    height: 0.5rem;
    vertical-align: middle;
}
.footer .logo-desc {
    width: 1.95rem;
    height: 0.375rem;
    vertical-align: middle;
    margin-left: 0.1rem;
}
.footer ul {
    display: flex;
    justify-content: space-around;
}
.footer ul li a, .footer>p {
    color: #f0f2f3;
    font-size: 0.3rem;
    line-height: 0.45rem;
    text-align: center;
}


#big_box{
    font-size: 0.28rem;
    margin-top: 0.88rem;
    overflow: hidden;
    padding: 0 0.3rem;
    box-sizing: border-box;
}